/*************************************************************/
/* css/style_search.css                                      */
/*                                                           */
/* DESCRIPTION: Style sheet - Search                         */
/*                                                           */
/*************************************************************/

.sidebar {
    margin: 0 .5em;
    clear: both;
    font-size: 13px;
}
.sidebar nav, .sidebar section {
    background-color: var(--cr-light-blue);
    border: 1px var(--cr-mid-blue) solid;
    text-align: left;
    padding: 8px;
    border-radius: .5em;
    margin-bottom: 1em;
}
.sidebar_header {
    font-size: 1.3em;
    font-weight: bold;
    margin: 0px 0px 0.6em 0px;
}
.sidebar nav ul {
  margin: 5px 0;
  padding: 0px;
  columns: 2;
  -webkit-columns: 2;
  -moz-columns: 2;
}
.sidebar nav ul li {
    line-height: 175%;
}
.sidebar #signup_prompt ul {
  list-style: disc;
  margin-top: 5px;
  margin-left: 20px;
}

/* Another Quote sidebar */
img#sb_quotebox_img {
    float: left;
    border: 1px var(--cr-light-gray) solid;
    margin: 0px 5px 5px 0px;
}
div#sb_quotebox_container div {
    margin-bottom: .5em;
}
#sb_quotebox_more {
  clear: both;
  border-top: 1px var(--cr-mid-blue) solid;
  margin-top: 10px;
  padding: 5px;
}
#sb_quotemore_link {
  float: right;
}
#sb_quotebox_rated {
    text-align: right;
    font-style: italic;
}

.sb_quote_text {
  word-wrap: break-word;
}

/* Sponsor Sidebar */
#dropin-container {
    padding: 20px 0 10px 0;
}
#bitcoin_details {
    padding: 5px;
    text-align: center;
    color: black;
}
#bitcoin_img img {
    width: 120px;
}
#submit-button {
    display: none;
    border-radius: 4px;
    border: 1px var(--cr-mid-gray) solid;
    padding: .5em 1em;
    font-size: 16px;
}
#submit-button:hover {
    background-color: var(--cr-mid-blue);
    cursor: pointer;
}

/* Favorites Sidebar */
#sb_favorites_table {
  width: 100%;
}
#sb_favorites_table td {
  padding: 2px;
}
.sb_favorites_typehead {
  vertical-align: top;
  font-weight: bold;
  text-align: right;
  width: 90px;
  border-top: 1px var(--cr-light-gray) solid;
}
.sb_favorites_typecontents {
  border-top: 1px var(--cr-light-gray) solid;
}
#sb_allfavs {
    padding: 1em .5em .5em .5em;
    text-align: right;
}
.sb_scrollfavs {
  height: 90px;
  overflow: scroll;
  overflow-x: hidden;
}

/* Advice Sidebar */
#sb_topuser {
}
#sb_advice_profile {
  border: 1px var(--cr-mid-blue) solid;
  float: right;
  margin: 2px 5px;
  background-color: white;
  padding-top: 2px;
}
#sb_advice_tci {
}
#sb_advice_rechead, #sb_advice_rejhead {
  font-weight: bold;
  color: var(--cr-dark-green);
  margin-top: 1em;
}
#sb_advice_rejhead { color: red; }

.sb_advice_rec, .sb_advice_rej {
  clear: left;
}

/* Selection from Your Ratings Sidebar */
div#sb_yourratings_footer {
    font-style: italic;
    margin: 5px 5px 10px 5px;
}
#sb_countdown_subdiv {
  margin: 10px 0px;
  clear: both;
}

#sb_yourratings_left {
  font-size: 5em;
  font-weight: bold;
  float: left;
  margin: 0px 15px 5px 10px;
}
#sb_yourratings_lefttext {
  font-size: 1.4em;
  margin-top: 6px;
}
#sb_yourratings_thatsit {
  margin-top: 10px;
  font-size: 1.6em;
}
#sb_selectionbox {
  width: 100%;
  background-color: white;
  margin: 10px 0px;
  border-bottom: 1px var(--cr-light-blue) solid;
}
#sb_selectionbox td {
  border-top: 1px var(--cr-light-blue) solid;
  padding: 2px 5px;
}
#sb_selectionbox a { color: var(--cr-dark-blue); }
td.sb_list_titlerating {
    text-align: right;
}

/* Feature page */
.sb_feature {
    margin-bottom: 1em;
}
.sb_feature_header {
    font-weight: bold;
}
.sb_feature_desc {
}

span.ft_new {
    font-weight: bold;
    color: var(--cr-mid-red);
}
